# -*- mode: RPM-SPEC; tab-width: 8; fill-column: 70; -*- 

%define _altdata_dir %_datadir/alterator

Name: alterator-datetime
Version: 0.3
Release: alt1.M40.3

%add_findreq_skiplist %_datadir/install2/preinstall.d/*

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch:	noarch

Source:%name-%version.tar

Summary: alterator module for date/time setup
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext
Conflicts: alterator-fbi < 0.15-alt1

BuildPreReq: alterator >= 3.1 alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for date/time setup

%prep
%setup -q

%build
%make_build

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_datadir/alterator/applications/*
%_datadir/alterator/ui/*/
%_datadir/alterator/help/*/*
%_alterator_backend3dir/*
%_datadir/%name
%_datadir/install2/preinstall.d/*

%changelog
* Wed Aug 27 2008 Michael Shigorin <mike@altlinux.org> 0.3-alt1.M40.3
- typo fix in desktop file

* Wed Aug 27 2008 Michael Shigorin <mike@altlinux.org> 0.3-alt1.M40.2
- translated NTP server pool labels, desktop file into Ukrainian too

* Tue Aug 26 2008 Michael Shigorin <mike@altlinux.org> 0.3-alt1.M40.1
- added Ukrainian translation
- fixed Russian spelling

* Sat Jan 19 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt1
- update to new help system

* Thu Oct 25 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt8
- fix preinstall script (was error exit code when ntpd is not installed on target system)

* Fri Oct 05 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt7
- Add Ukrainian translation to desktop file

* Thu Sep 20 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt6
- Add installer hooks

* Mon Sep 17 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt5
- overwrite both servers and pools

* Wed Aug 01 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4.1
- hotfix: reset qt clock value after save

* Wed Aug 01 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- move utc checkbox to tzone module

* Tue Jul 17 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- a separate step in installer now

* Fri Jun 15 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- fix menu translation

* Wed Jun 13 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- add desktop file
- use std woo-list/name+label function

* Fri Jun 08 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2.2
- another code from installer (ntp light)
- add ui
- add help

* Thu Jun 07 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2.1
- more translations

* Thu May 31 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt2
- Fix: move scripts to the subdirectory.

* Fri May 25 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt1
- Initial release
